/*Общие правила - начало.*/
*:focus {outline: none;}
body {
	margin: 0;
	width: 100%;
	background-color: white;
	font-size: 18px;
	color: black;
	line-height: 1.3;
	min-width: 980px;
	font-family: 'Open Sans';
}
.content {
	width: 940px;
	margin: auto;
}
a {
	color: #0590b3;
}
a:hover {
	text-decoration: none;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
.clear {
	clear: both;
}
.bold, strong {
	font-weight: normal;
	font-family: 'Open Sans Bold';
}
.center {
	margin: auto;
	display: table;
}
.italic {
	font-style: italic;
}
.display_n {
	display: none !important;
}
@font-face {
    font-family: 'Open Sans';
    src:url('/fonts/open_sans.eot');
    src: local('Open Sans'), url('/fonts/open_sans.eot') format('eot'), url('/fonts/open_sans.ttf') format('truetype'), url('/fonts/open_sans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Bold';
    src:url('/fonts/open_sans_bold.eot');
    src: local('Open Sans Bold'), url('/fonts/open_sans_bold.eot') format('eot'), url('/fonts/open_sans_bold.ttf') format('truetype'), url('/fonts/open_sans_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Semibold';
    src:url('/fonts/open_sans_semibold.eot');
    src: local('Open Sans Semibold'), url('/fonts/open_sans_semibold.eot') format('eot'), url('/fonts/open_sans_semibold.ttf') format('truetype'), url('/fonts/open_sans_semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINCondensedC';
    src:url('/fonts/DINCondensedC.eot');
    src: local('DINCondensedC'), url('/fonts/DINCondensedC.eot') format('eot'), url('/fonts/DINCondensedC.ttf') format('truetype'), url('/fonts/DINCondensedC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
ul {
	padding: 0;
}
ul li {
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
/*Общие правила - конец.*/

/*Шапка - начало*/
.menu {
	background-color: #2d2d30;
}
.menu ul {
	margin-left: -50px;
	margin-top: 0;
	padding-top: 13px;
	padding-bottom: 17px;
	height: 20px;
	margin-bottom: 0;
}
.menu li {
	float: left;
	margin-left: 50px;
	margin-right: 50px;
}
.menu li:last-child {
	margin-right: 0;	
}
.menu li a {
	font-family: 'Open Sans Bold';
	font-size: 18px;
	color: #fff;
	text-decoration: none;
}
.menu li a:hover {
	text-decoration: underline;
}
.header {
	background: #b8b7b5 url('/img/banner-bg.jpg') top center no-repeat;
	color: #fff;
	padding-bottom: 60px;
	background-size: cover;
}
.header-min {
	background: #b8b7b5 url('/img/bg-header-min.jpg') bottom center no-repeat;
	color: #fff;
	padding-bottom: 60px;
	background-size: cover;
}
.cont {
width:100%;
    background: #f5f5f5 url('/img/steps-bg.jpg') top center repeat;	
}
.wrp {
background-color: #fff;
padding: 40px 0px;
width: 1200px;
margin:0 auto;
box-shadow: 0px 0px 15px rgba(0,0,0,0.1);	
}
.header .logo {
	background: url('/img/logo.png') 0 0 no-repeat;
	width: 222px;
	height: 35px;
	display: block;
	margin-top: 75px;
}
.header h1 {
	font-size: 18px;
}
.header h2 {
	font-family: 'DINCondensedC';
	font-size: 60px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
	margin-top: 140px;
	margin-bottom: 20px;
}
.header p {
	text-align: center;
}
.header p.float_r {
	margin-top: 45px;
	text-align: right;
	line-height: 1.5;
}
.header .float_r strong {
	font-size: 30px;
	font-family: 'Open Sans Bold';
}

.btn {
	border: 3px solid #ef2929;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	padding: 13px 95px 12px 95px;
	margin: auto;
	font-size: 18px;
	color: #fff;
	font-family: 'Open Sans Bold';
	text-decoration: none;
	display: table;
}
.header .btn {
	font-size: 30px;
}
.btn:hover {
	background: rgba(239, 41, 41, 0.32);
}
.scroll-btn {
	background: url('/img/scroll-btn.png') 0 0 no-repeat;
	width: 30px;
	height: 50px;
	display: block;
	margin: 165px auto 0;
}
/*Шапка - конец*/

/*Контент - начало*/
.comfort h2 {
	color: #2d2d30;
	font-family: 'Open Sans Bold';
	font-size: 30px;
	text-align: center;
	margin-top: 60px;
}
.comfort p {
	color: #7d7d7d;
}
.comfort ul {
	margin-left: -10px;
}
.comfort ul li {
	color: #7d7d7d;
	text-align: center;
	border: 1px solid #ecebeb;
	float: left;
	width: 298px;
	height: 290px;
	padding-top: 30px;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}
.comfort ul li:last-child {
	margin-right: 0;
}
.comfort ul li p {
	position: absolute;
	width: 100%;
	bottom: 30px;
	margin-bottom: 0;
}
.comfort ul li:hover {
	border: 1px solid #7d7d7d;
}
.comfort ul li img {
	margin: auto;
	display: block;
}
.comfort ul li strong {
	color: #1e1e1e;
	font-family: 'Open Sans Bold';
}
.calc-btn {
	background: #433e3e url('/img/calc-btn-bg.jpg') top center repeat;
	padding-top: 33px;
	padding-bottom: 33px;
	margin-top: 30px;
}
.calc-btn a.btn {
	padding-left: 40px;
	padding-right: 40px;
}
.capability h2 {
	text-align: center;
	font-family: 'Open Sans Bold';
	font-size: 30px;
	color: #2d2d30;
	margin-top: 60px;
}
.capability h2 strong {
	color: #ef2929;
}
.capability ul {
	margin-top: 40px;
}
.capability ul li {
	float: left;
	width: 50%;
	text-align: center;
	font-size: 14px;
	color: #1e1e1e;
	height: 380px;
	padding-top: 60px;
}
.capability ul li strong {
	font-size: 18px;
	display: block;
	margin-top: 20px;
    margin-bottom: -10px;
}
.capability ul li div {
	width: 180px;
	height: 180px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: 0 0;
	border: 1px solid #edecec;
	margin: auto;
	display: block;
}
.capability ul li p {
	width: 300px;
	margin: auto;
	display: block;
}
.capability ul li:hover {
	background-color: #f6f6f6;
}
.capability ul li:hover div {
	background-position: -180px 0;
	border: 1px solid #ef2929;
}
.noproblem {
	background: #2f2722 url('/img/noproblem-bg.jpg') top center no-repeat;
	padding-top: 22px;
	padding-bottom: 20px;
    background-size: cover;
}
.noproblem h3 {
	font-size: 30px;
	font-family: 'Open Sans Bold';
	color: #fff;
	text-align: center;
	margin-top: 0;
}
.noproblem ul {
	padding-left: 40px;
}
.noproblem ul li {
	color: #fff;
	font-family: 'Open Sans Bold';
	list-style-image: url('/img/nopr.png');
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.noproblem ul li span {
	position: relative;
	top: -8px;
}
.steps {
	background: #f5f5f5 url('/img/steps-bg.jpg') top center repeat;
	padding-top: 40px;
	color: #1e1e1e;
	padding-bottom: 94px;
}
.steps h2 {
	margin-top: 0;
	font-size: 30px;
	font-family: 'Open Sans Bold';
	text-align: center;
	line-height: 1.1;
}
.steps ul {
	margin-top: 60px;
}
.steps ul li {
	font-size: 14px;
	width: 25%;
	position: relative;
	float: left;
	color: #393939;
	height: 90px;
	line-height: 1.5;
	padding-top: 30px;
}
.steps ul li strong {
	font-size: 30px;
	font-family: 'Open Sans Bold';
	text-transform: uppercase;
}
.steps ul li img {
	position: absolute;
	top: 0;
	right: 22px;
}
.interiers {
	background: #2b2b2e url('/img/interiers-bg.jpg') top center repeat;
	padding-top: 50px;
	padding-bottom: 10px;
}
.interiers h3 {
	font-size: 30px;
	font-family: 'Open Sans Bold';
	color: #fff;
	margin-top: 0;
	text-align: center;
}
.interiers ul {
	padding-left: 40px;
}
.interiers ul li {
	color: #9898a2;
	font-size: 14px;
	line-height: 1.5;
	padding-bottom: 45px;
	list-style-image: url('/img/tick.png');
	padding-left: 20px;
    padding-right: 90px;
}
.interiers ul li strong {
	color: #fff;
	font-family: 'Open Sans Bold';
}
.presents {
	background-color: #f6f6f6;
	padding-top: 60px;
}
.presents h3 {
	color: #1e1e1e;
	font-size: 30px;
	font-family: 'Open Sans Bold';
	text-align: center;
	margin-top: 0;
}
.presents h3 strong {
	color: #ef2929;
}
.presents .btn {
	color: #2d2d30;
	padding: 18px 60px;
}
.presents .content {
	background: url('/img/present-bg.png') left 70px no-repeat;
	padding-bottom: 50px;
	padding-left: 30px;
	padding-right: 30px;
	box-sizing: border-box;
}
.presents ul {
	float: right;
	margin-left: 45px;
}
.presents ul li {
	font-size: 14px;
	list-style-image: url('/img/redtick.png');
	margin-bottom: 25px;
	padding-left: 5px;
}
.reviews h3 {
	color: #1e1e1e;
	font-family: 'Open Sans Bold';
	font-size: 30px;
	text-align: center;
}
/*Контент - конец*/

/*Подвал - начало*/
.footer {
	background: #3c352f url('/img/footer-bg.jpg') top center no-repeat;
	padding-top: 55px;
	padding-bottom: 11px;
	margin-top: 70px;
    background-size: cover;
}
.footer h3 {
	font-family: 'Open Sans Bold';
	font-size: 30px;
	color: #fff;
	text-align: center;
	margin-top: 0;
}
.footer .btn {
	padding: 18px 40px;
	margin-top: 40px;
}
.footer p {
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	margin-top: 50px;
}
.footer p span {
	font-size: 14px;
	color: #a5a3a1;
	display: block;
    margin-top: -30px;
    line-height: 1.6;
}
.footer p span a {
	color: #a5a3a1;
}
/*Подвал - конец*/
#wrapper .d-carousel ul li {
	background: none;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 2px 0px #b7b7b7;
	-moz-box-shadow: 0px 1px 2px 0px #b7b7b7;
	box-shadow: 0px 1px 2px 0px #b7b7b7; 
	padding: 15px;
	width: 175px;
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel h4 {
	margin: 5px 0 5px 0;
}

.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.reviews .d-carousel .slick-slide {
	margin: 3px 15px 60px;
}

.reviews .d-carousel .slick-slide {
	
	height: 132px;
	border: 1px solid #ecebeb;
	position: relative;
	padding: 30px;
	position: relative;
	left:0!important;
}

.reviews .d-carousel .slick-slide .float_l {
	padding-top: 10px;
}

.reviews .d-carousel .slick-slide p {
	font-size: 14px;
	margin: 0;
	line-height: 1.5;
}
.reviews .d-carousel .slick-slide p.italic {
	font-size: 12px;
	color: #1e1e1e;
	font-style: italic;
	position: absolute;
	right: 0;
	bottom: -45px;
}

.reviews .d-carousel .slick-slide .tringle {
	background: url('/img/tringle.png') 0 0 no-repeat;
	width: 23px;
	height: 21px;
	position: absolute;
	bottom: -21px;
	right: 60px;
}

.reviews .d-carousel .slick-slide a.btn {
	margin-top: 10px;
	padding: 9px 53px;
	border: 2px solid #cecece;
	color: #000;
	background-color: #fff;
	position: absolute;
	bottom: 10px;
}
.reviews .d-carousel .slick-slide a.btn:hover {
	background-color: #f98904;
	border: 2px solid #f98904;
	color: #fff;
}

.d-carousel .jcarousel-container-horizontal {
	width: 830px;
    height: 250px;
    padding: 0 55px;
    margin-top: 30px;
}

.interiers .d-carousel .slick-slide {
	margin: 3px auto 60px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 0;
    margin-top: 80px;
	right: 0;
	width: 33px;
	height: 33px;
	cursor: pointer;
	background: transparent url('/img/arrows.png') no-repeat -101px 0;
	opacity: 0.7;
}

.d-carousel .jcarousel-next-horizontal:hover {
	opacity: 1;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 0;
    margin-top: 80px;
	left: 0;
	width: 33px;
	height: 33px;
	cursor: pointer;
	background: transparent url('/img/arrows.png') no-repeat -67px 0;
	opacity: 0.7;
}

.d-carousel .jcarousel-prev-horizontal:hover {
	opacity: 1;
}
.jcarousel-prev-disabled-horizontal {
	background: transparent url('/img/arrows.png') no-repeat 0 0 !important;
	opacity: 1 !important;
	cursor: default !important;
}
.jcarousel-next-disabled-horizontal {
	background: transparent url('/img/arrows.png') no-repeat -34px 0 !important;
	opacity: 1 !important;
	cursor: default !important;
}
.interiers .d-carousel .slick-slide {
	padding: 0;
	
}
.interiers .d-carousel .slick-slide {
	width: 384px;
	height: 284px;
}
.interiers .d-carousel .slick-slide img {
	margin: 0 auto;
	border: 8px solid #fff;
}
.interiers .d-carousel .jcarousel-container-horizontal {
	height: 350px;
	margin-top: 40px;
}
.interiers .d-carousel .jcarousel-prev-horizontal, .interiers .d-carousel .jcarousel-next-horizontal {
	margin-top: 140px;
}
input.btn {
	background-color: transparent;
	color: #2d2d30;
	cursor: pointer;
	width: initial;
}
form {
	padding: 10px 80px 40px 80px;
	width: 620px;
}
form h2 {
	font-family: 'Open Sans Bold';
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px;
}
form h2 strong {
	font-size: 30px;
}
form p {
	margin-bottom: 5px;
	font-size: 14px;
}
form input, form textarea {
	border: 2px solid #ecebeb;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	resize: none;
	padding: 11px 10px 10px 10px;
	width: 280px;
	margin-bottom: 10px;
	font-size: 14px;
	font-family: 'Open Sans';
}
form textarea {
	width: 600px;
	height: 70px;
	margin-bottom: 20px;
}
form#calc {
	min-height: 745px;
}
label.error {
	font-size: 12px;
	color: red;
	display: block;
    position: relative;
    top: -8px;
    margin-bottom: -15px;
}
#calc label.error {
	top: -28px;
    margin-bottom: -20px;
} 
h6.result {
	font-family: 'Open Sans Bold';
	font-size: 18px;
	text-align: center;
	margin-top: 70px;
}
form input[type="file"] {
	display: block;
	border: 0;
}
form label {
	display: table;
	position: relative;
	cursor: pointer;
	margin-top: 20px;
	margin-right: 60px;
}
form .input-label {
	float:left;
	margin-left: 30px;
	font-size: 14px;
}
form input[type="checkbox"] {
	display:none;
}
form input[type="checkbox"] + span {
	position: absolute;
	left: 0; top: 0;
	width: 20px;
	height: 20px;
	background: url(/img/checkbox.png) no-repeat;
	cursor: pointer;
}
form input[type="checkbox"]:checked + span {
	background-position: -20px 0; 
}
form small {
	font-size: 12px;
	color: #a0a0a0;
	display: block;
	position: relative;
	top: -10px;
	margin-bottom: 20px;
}
.pulse {
	-webkit-animation-duration: 2s;
	  animation-duration: 2s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
	  animation-iteration-count: infinite;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.copyright {
    background-color: #3c352f;
    padding: 12px 0;
}
.copyright p {
    text-align: right;
    font-size: 14px;
    color: #fff;
margin:0;
}
.copyright p a{
color: #ff5050;
}

@media (min-height:800px) {
.header h2 {margin-top:190px;}
.scroll-btn {margin:192px auto 0!important;}
}

@media (min-height:765px) and (max-height:828px){
.scroll-btn {margin:30px auto 0!important;}
}

@media (min-height:400px) and (max-height:765px){
.scroll-btn {margin:30px auto 0!important;}
.header h2 {margin-top:50px;}
}



.topic-star-fixer-big-line label {
    background: url('/images/star01-big-empty.png') 0 0 no-repeat;
    display:inline-block;
    width:32px; height:32px;
    margin:5px 0 0;
}

.topic-star-fixer-big-line input {
    display:none;
}

.topic-star-fixer-big {
    background: url('/images/star01-big-full.png') 0 0 no-repeat;
    display:none;
    width:32px; height:32px;
}
.topic-star-fixer-big-line label:hover .topic-star-fixer-big {display:inline-block;}
.topic-star-fixer-big.inline {display:inline-block;}



form .btn-brown input {width:232px;}
#f_text {width:443px;}
.form-send {padding:0; margin:20px 0; width:500px;}

#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('/img/star-icons.png') no-repeat;
}

#reviewStars-input {
  
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  
  position: relative;
  float: left;
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  
  width: 43px;
  height: 40px;
  
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 40px;
  width: 43px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 53px;
}
#reviewStars-input #star-2 {
  left: 106px;
}
#reviewStars-input #star-3 {
  left: 159px;
}
#reviewStars-input #star-4 {
  left: 212px;
}
#reviewStars-input #star-5 {
  left: 265px;
}


#top {
    bottom: 20px;
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 115px;
    opacity: .7;
    background-image: url(../img/arrow-up.png);
}

#top:hover {
  opacity: .8;
  background-image: url(../img/arrow-up-hover.png);
  background-repeat: no-repeat;
  bottom: 20px;
    cursor: pointer;
    display: block;
    position: fixed;
    right: 115px;
}

@media (max-width: 600px) {
  #top {
  bottom: 20px;
    cursor: pointer;
    display: block;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 35px;
  opacity: .7;
    background-image: url(../img/arrow-up.png);
  }

#top:hover {
  opacity: .8;
  background-image: url(../img/arrow-up-hover.png);
  background-repeat: no-repeat;
  bottom: 20px;
  cursor: pointer;
  display: block;
  position: fixed;
  right: 35px;
}
}